lkml.org 
[lkml]   [2001]   [Sep]   [8]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
SubjectRe: 2.4.10-pre5
Date
From
> ferred-stack-boundary=2 -march=i586 -DMODULE   -c -o rd.o rd.c
> > rd.c: In function `rd_ioctl':
> > rd.c:262: invalid type argument of `->'
> > rd.c: In function `rd_cleanup':
> > rd.c:375: too few arguments to function `blkdev_put'

2.4.10pre5 doesnt compile for rd. It looks like the same error I got when
I applied Al's patch to -ac (and thus took it back out)
-
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to majordomo@vger.kernel.org
More majordomo info at http://vger.kernel.org/majordomo-info.html
Please read the FAQ at http://www.tux.org/lkml/

\
 
 \ /
  Last update: 2005-03-22 13:02    [W:0.068 / U:3.648 seconds]
©2003-2018 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site